.first-div-login_page {
    text-align: center;
    padding: 20px;
}

.second-div-login_page {
    display: flex;
    justify-content: center;
    padding: 20px;
}

form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

form label {
    font-size: 1rem;
    font-weight: bold;
    text-align: right;
}

input[type="text"],
input[type="password"] {
    padding: 0.5rem;
    margin-bottom: 0.5rem;
    text-align: center;
}

input[type="submit"] {
    padding: 0.6rem 4.4rem;
    background-color: rgb(107, 142, 35);
    border: solid;
    margin-top: 1rem;

}

input[type="submit"]:hover {
    background-color: rgb(85, 107, 47);
}

